<?session_start();

include("../opendb.php");
if($act)
{
 foreach($chk as $a)
 {
   $sql="update bruser set utype='active' where userid='$a'";
   mysqli_query($db,$sql);
 }
}
else
{
 foreach($chk as $a)
 {
   $sql="update bruser set utype='in-active' where userid='$a'";
   mysqli_query($db,$sql);
 }
}
include("userman.php");
?>
